$twitter-color: #55acef;
$google-color: #d95030;
$facebook-color: #3c579e;
$whatsapp-color: #00a332;
.btn-twitter,
.btn-google,
.btn-whatsapp,
.btn-facebook {
  @include font-size(15);
  position: relative;
  background-color: $twitter-color;
  &::before{
    @extend %fontello;
    content: '\F099'; // twitter
    left: 8px;
    position: absolute;
  }
}
.btn-google {
  background-color: $google-color;
    &::before{
    @extend %fontello;
    content: '\F0D5'; //google
  }
}
.btn-facebook {
  background-color: $facebook-color;
  &::before{
    @extend %fontello;
    content: '\F09A'; //facebook
  }
}
.btn-whatsapp {
  background-color: $whatsapp-color;
    &::before{
    @extend %fontello;
    content: '\F232'; //whatsapp
  }
}
